» Ubuntu » Packages » precise (12.04LTS) » interpreters » liblua5.1-cyrussasl0
precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Source: lua-cyrussasl  ]

Package: liblua5.1-cyrussasl0 (1.0.0-3) [universe]

Links for liblua5.1-cyrussasl0

Screenshot

Ubuntu Resources:

Download Source Package lua-cyrussasl:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Cyrus SASL library for the Lua language version 5.1

Other Packages Related to liblua5.1-cyrussasl0

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libsasl2-2
    Cyrus SASL - authentication abstraction library

Download liblua5.1-cyrussasl0

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 10.9 kB88.0 kB [list of files]
i386 10.9 kB84.0 kB [list of files]